/*
 Theme Name:   PMS 2014
 Theme URI:    http://graemethornber.com
 Description:  Valise Child Theme
 Author:       Graeme Thornber
 Author URI:   http://graemethornber.com
 Template:     valise
 Version:      1.0.0
 Tags: 		   flexible-width, custom-header, custom-menu, editor-style
*/
@import url('../valise/style.css');

.author-block, .comments, .blog-detail
, .bimage, .list-info{
	display:none !important;
}

h1, h2.h1{ color:#25292b; font-size:28px; line-height:32px;}
h2{ line-height:28px;}
h3{ font-size:20px;}
h5{ line-height:24px !important;}
img{ max-width:100%;}

.logo {width:100%; padding:7px 0;}
.logo img{
	width:325px;
	height:auto;
	max-width:333px;
}
.fb-follow {width:210px;height:46px;overflow:hidden;margin:10px 0;float:right;}
.fb-follow img {margin-top:-46px; max-width:100% !important;}
.fb-follow:hover img {margin-top:0px;}
#title-wrapper{
	height:5px; max-height:5px;
	overflow:hidden; background:#273039;
}
.button img{
	max-width:100%; height:auto; display:block;
}
.button span{ display:none;}
#gt-contact-form{ clear:both;}
.page-template-default .right-content h1{ margin-top:20px;}
.page-template-default .right-content .gt-arrow{ margin-bottom:20px;}
.page-template-template-tenants-php .gt-services h5
, .page-template-template-landlords-php .gt-services h5{
	border-bottom:2px solid #e1e6e9; padding-bottom:15px;
	padding-top:12px;
}
.gt-two-col-wrap{ padding:30px 0 0; border-bottom:2px solid #e1e6e9;}
.gt-two-col{ float:left; width:48%; text-align:center;}
.gt-tc{ margin:0 auto;}
.gt-two-col.gttc-right{ float:right;}
.gt-services h3{ line-height:27px;}
/*-------------Blog--------------*/
.blog-page .fw-details .entry-meta{ display: none;}
.prev-next-links .left{float: left; width:50%;}
.prev-next-links .right{float: right; width:50%; text-align: right;}
.blog-fullwidth .blog-details{ float: none !important; width:100% !important;}
.prev-next-links{clear: both;}
.single .hentry img{ float:right; margin-left:20px;}
.blog-list{width:100% !important;}

/*-----------------Menu---------------------*/
.sf-menu li:hover{
	border-bottom-color:#d02336 !important;
}
.menu ul li a .menu-title{
	font-size:12px;
}
.menu ul li.current-menu-ancestor a .menu-description i
, .menu ul li:hover a .menu-description i
, .menu ul li.current-menu-item i
, .single-portfolio .menu ul li.menu-item-27 i{
	color:#d02336 !important; /*Red*/
}
.menu ul li a:link, .menu ul li a:visited{
	padding:15px 15px;
}
#dropdown select{
	position:relative; left:78px;
}

/*------------------Homepage---------------*/
.gt-col{
	float:left;
	width:50%;
	text-align:center;
}
.gt-col-inner{
	margin:0 auto;
	width:84%;
	text-align:center;
	padding:30px 0 15px;
}
.gt-col-inner h2{
	text-align:center; color:#d02336; font-weight:bold;
}
.contents.home-contents{
	padding-bottom:20px;
}
.tm_latest_cp_widget li{
	padding-bottom:20px;
	line-height:24px;
}
.left-sidebar .widget h5{ padding-top:32px;}
.page-template-template-contact-left-php .left-sidebar .widget h5
, .page-template-template-contact-right-php .left-sidebar .widget h5{
	padding-top:0;
}
.gt-content, .left-sidebar .gt-gt{ display:none;}
.widget.gt-widge{ margin-bottom:0; padding-bottom:0;}
.divider-arrow-down.gt-arrow{ border-top:2px solid #e1e6e9;}
.divider-arrow-down.gt-arrow:after{ bottom:-3px;}
.widget-contact-info h5{ text-indent:-9999em;}

.services-desc h5{ min-height:46px;}
.services-desc p{ max-height:118px; overflow:hidden;}

/*--------------Contact-------------------*/
.page-template-template-contact-right-php .right-content{
	display:none;
}
.page-template-template-contact-right-php .left-sidebar
, .page-template-template-contact-left-php  .left-sidebar{
	float:none !important;
	width:100%;
}
.google-maps-widget{ width:49% !important;}
.page-template-template-contact-right-php .left-sidebar .widget
 , .page-template-template-contact-left-php .left-sidebar .widget{
	width:50%; float:left; min-height:350px;
}
.widget-contact-info{ width:47.5% !important; position:relative; left:2.5%;}
/*--------------Properties-----------------*/
.gt-fimg{ float:left; margin:0 20px 20px 0; max-width:100%;}
.gt_location{
	font-size:18px; line-height:22px; padding-bottom:11px;
}
.gt_bedbath, .project-list .gt_rent{ padding:5px 0;}
.gt_rent, .gt_bedbath, .gt_available
, .pinfo div, .prop-but{
	font-size:18px; line-height:22px; color:#d02336;
}
.prop-but{ display:block; padding-top:5px;}
.prop-but.download-link{ padding-top:15px;}
.gt_bedbath strong, .gt_rent strong, .gt_available strong{
	font-size:14px; color:#273039;
}
.pinfo div strong{ color:#8c9295;}
.pinfo div.gt_location{ color:#535353;}
.project-list .gt_location, .gt_available strong, .pinfo strong{
	font-size:14px; line-height:18px;
}
.cat-field{ padding-bottom:7px;}
.download-link{ padding:7px 0; display:block;}
#gt_canvas{ width:100%; height:300px;}
.port-hover .overlay{ cursor:pointer;}
.port-hover .overlay .details{ left:38%;}
.port-hover .overlay .fancybox{ display:none !important;}
.basic-desc .button{
	padding:7px 0; background:#d02336; color:#fff; margin:20px 0 10px 0;
	box-shadow:2px 2px 2px #848b8f;; display:block;
	border-radius:12px; text-align:center;
}

/*------------Flexislider--------------*/
.project-flexslider{ margin-bottom:60px !important;}
.project-flexslider .flex-direction-nav{
	top:102% !important;
}
.project-flexslider .flex-direction-nav li .flex-prev{ left:0 !important;}
.project-flexslider .flex-direction-nav li .flex-next{ right:0 !important;}

/*---------------Footer-------------------*/
.footer-widgets a{ color:#8c9295 !important;}
.footer-widgets a:hover{ color:#d02336 !important;}
/*.footer-main .menu ul, .footer-main .menu ul li{
	margin:0; padding:0; list-style:none;
}
.footer-main .menu ul li{
	display:inline-block;
}*/
#searchsubmit, .footer-widgets .widget h5{ color:#fff !important;}
.basic-attachment ul li{ padding-right:20px;}

nav {float:left;width:100%; background:#D52527;}
.menu ul li {margin-left:0px; border-bottom:none;}
.sf-menu li:hover {border-bottom:none !important;}
.menu ul li a .menu-title, .menu ul li a .menu-description {color:#FFF !important;}
.menu ul li a:hover, .sfHover, ul#main-menu li:hover {background-color:#BC2121 !important;}
.menu ul li a:hover .menu-title {color:#FFF !important;}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {top:50px !important;}
.menu ul li a .menu-description {display:none !important;}
.right-posts h2 {margin-bottom:7px; font-size:18px; line-height:20px;clear:left;}
.attachment-thumbnail {margin:5px 20px 5px 0; float:left;}

/*--------------Media Queries-----------------*/
@media only screen and (max-width: 1200px) {
	.menu ul li a:link, .menu ul li a:visited{
		padding:15px 5px;
	}
}
@media only screen and (max-width:760px){
	.gt-services{ padding-top:0;}
	.gt-two-col{ float:none !important; width:100%; padding-top:20px;}
	.tenant-wrap, .gt-services, .landlord-content{ width:100% !important; float:none !important;}
	.button{
		display:block; line-height:34px; text-indent:-0;
		font-size:18px; border-radius:4px;
		text-align:center; border:1px solid #d12e2e;
		
	}
	.button:hover{
		color:#fff; background:#d12e2e !important;
	}
	.button img{ display:none;}
	.button span{ display:block;}
	#dropdown select{
		left:0;
	}
	.page-template-template-contact-right-php .left-sidebar .widget
	 , .page-template-template-contact-left-php .left-sidebar .widget{
		width:100%; float:none; min-height:auto;
	}
	.gt-fimg{ margin-right:0;}
	.basic-desc{ width:88% !important;}
	.project-flexslider .flex-direction-nav{ top:105% !important;}
	.fb-follow {margin:0px 0;}
}

@media only screen and (max-width:480px){
	.logo img{ width:100%; height:auto;}
	.rev_slider_wrapper{
		display:none !important;
	}
	.cat-toogles li{
		float:none !important; display:block !important;
	}
	.page-template-template-contact-right-php .left-sidebar .widget, .page-template-template-contact-left-php .left-sidebar .widget{
		min-height:250px;
	}
}